{
  "id": 3369959,
  "name": "Sol Segal, by David Segal, appellee, v. Chicago City Railway Company, appellant",
  "name_abbreviation": "Segal v. Chicago City Railway Co.",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No, 24,735",
  "first_page": "622",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 315,
    "ocr_confidence": 0.486,
    "sha256": "df42b2b3710374c5a93ed0877ee4fc7775ba5854ad7ad1e0f9a132a66a72fd8f",
    "simhash": "1:cf83eb4f75a8fb0b",
    "word_count": 50
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sol Segal, by David Segal, appellee, v. Chicago City Railway Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Charles Le Roy Brown, for appellant; John R. Guilliams and Robert J. Slater, of counsel. James C. MeShano, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sol Segal, by David Segal, appellee, v. Chicago City Railway Company, appellant.\nGen. No, 24,735.\nOpinion filed October 4, 1927.\nCharles Le Roy Brown, for appellant; John R. Guilliams and Robert J. Slater, of counsel. James C. MeShano, for appellee."
  },
  "file_name": "0622-05",
  "first_page_order": 674,
  "last_page_order": 675
}
